A new upstream version is available: 1.0.19

package:
erlang-p1-cache-tab
severity:
high
created:
2019-03-01
last updated:
2019-06-26

A new upstream version 1.0.19 is available, you should consider packaging it.